(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaSU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgLAsQhQhDALglQAAgbAVAWQAaAvAzAAIAiAAQAbAfADAOQABAHgBANQgRAHgEAGQgLAQgQAAQgKAAgjggg");
	this.shape.setTransform(42.3,39.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhWAsQhQhDALglQAAgbAVAWQAbAvA1AAQBEAACLgNQAEAWAAATIAAADQidAbgMAUQgKAQgQAAQgLAAglggg");
	this.shape_1.setTransform(49.7,39.5);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AjGAsQhQhDALglQAAgbAVAWQAaAvA1AAQB4AAE7glIACAKQAAANgEANQlyAwgUAfQgLAQgQAAQgKAAglggg");
	this.shape_2.setTransform(61,39.5);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AC6BOIgEgGQAUgjASgjQAGgTgbAAQmMAzgWAgQgKAQgQAAQgLAAglggQhQhDALgmQAAgaAVAVQAbAwA1AAQB/AAFdgrIAwglQAqAbAmAgQAVAQAAATQAAAQgwAAIgwBKIgTABQgrAAgUgPg");
	this.shape_3.setTransform(70.4,39);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("ABdDAIgKgCQgOgVgPgRQBhh3BFiEQAGgVgbAAQmMA1gWAgQgKAQgQAAQgLAAglggQhQhFALglQAAgbAVAWQAbAvA1AAQB/AAFdgqIAwglQAqAaAmAgQAVAQAAAVQAAAQgwAAQhgCWhqCAQgMgBgJgCg");
	this.shape_4.setTransform(70.4,49.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AhuEVQgMgYgDgKIAAAAQDbjBB+jyQAGgWgbAAQmMA1gWAhQgKAPgQAAQgLAAglgfQhQhGALglQAAgbAVAWQAbAwA1AAQB/AAFdgrIAwglQAqAaAmAgQAVARAAAVQAAAPgwAAQhlCghvCDIABAAIgQAQIgBAAQhXBWhbBJIgUgMg");
	this.shape_5.setTransform(70.4,58.6);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("Ak7FFIgDgIQFpjxCxlUQAGgWgbAAQmMA1gWAhQgKAPgQAAQgLAAglgfQhQhGALglQAAgbAVAWQAbAwA1AAQB/AAFdgrIAwglQAqAaAmAgQAVARAAAVQAAAPgwAAQhlCghvCDIABAAIgQAQIgBAAQi2C3jTB4IgKgkg");
	this.shape_6.setTransform(70.4,65.8);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AmxGDQIBkPDfmsQAGgVgbAAQmMA1gWAgQgKAQgQAAQgLAAglggQhQhFALgmQAAgaAVAVQAbAwA1AAQB/AAFdgrIAwglQAqAbAmAgQAVAQAAAVQAAAQgwAAQhlCfhvCFIABAAIgQAOIgBAAQkIEKlECEIgOABQgcAAAagWg");
	this.shape_7.setTransform(62.1,70.6);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AmxGDQIBkPDfmsQAGgVgbAAQmMA1gWAgQgKAQgQAAQgLAAglggQhQhFALgmQAAgaAVAVQAbAwA1AAQB/AAFdgrIAwglQAqAbAmAgQAVAQAAAVQAAAQgwAAQhlCfhvCFQBmAfBQAyQgRAWgcAYQhBg5hYg4QkIEKlECEIgOABQgcAAAagWg");
	this.shape_8.setTransform(62.1,70.6);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("Am/GDQICkPDfmsQAFgVgaAAQmNA1gVAgQgLAQgQAAQgKAAglggQhQhFALgmQAAgaAVAVQAaAwA1AAQCAAAFdgrIAvglQArAbAlAgQAVAQAAAVQAAAQgvAAQhlCfhwCFQCxA3BvBtQgNAbgXATQgJAHgMAIQgaghgegdQhKhLh1hKQkIEKlECEIgOABQgcAAAagWg");
	this.shape_9.setTransform(63.5,70.6);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AnoGDQICkPDfmsQAFgVgaAAQmNA1gVAgQgLAQgQAAQgKAAglggQhQhFALgmQAAgaAVAVQAaAwA1AAQCAAAFdgrIAvglQArAbAlAgQAVAQAAAVQAAAQgvAAQhlCfhwCFQC1A4BvBwQA4A3AVApQgTAcgeAUQgKAGgMAGIgLgSQgwhQhAg/QhKhLh1hKQkIEKlECEIgOABQgcAAAagWg");
	this.shape_10.setTransform(67.6,70.6);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AnuGDQIBkPDfmsQAGgVgbAAQmMA1gWAgQgKAQgQAAQgLAAglggQhQhFALgmQAAgaAVAVQAbAwA1AAQB/AAFdgrIAwglQAqAbAmAgQAVAQAAAVQAAAQgwAAQhlCfhvCFQC0A4BwBwQBaBaAAA1QAAAwgqAAQgWAAggg1QgvhQhAg/QhLhLh0hKQkIEKlECEIgOABQgdAAAbgWg");
	this.shape_11.setTransform(68.2,70.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},6).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).wait(1));

	// Layer 2
	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#666666").s().p("AnuGDQIBkPDfmsQAGgVgbAAQmMA1gWAgQgKAQgQAAQgLAAglggQhQhFALgmQAAgaAVAVQAbAwA1AAQB/AAFdgrIAwglQAqAbAmAgQAVAQAAAVQAAAQgwAAQhlCfhvCFQC0A4BwBwQBaBaAAA1QAAAwgqAAQgWAAggg1QgvhQhAg/QhLhLh0hKQkIEKlECEIgOABQgdAAAbgWg");
	this.shape_12.setTransform(68.2,70.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_12}]}).to({state:[{t:this.shape_12}]},18).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(17.4,29.7,101.7,81.9);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;